@charset "utf-8";

/*dhtml 에디터*/
.cke_sc{display: none}

/* 기타 */
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.required, textarea.required {
    background-image: url(../img/require.png) !important;
    background-repeat: no-repeat !important;
    background-position: right top !important;
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative;width:100%;margin: 0!important;}
#captcha legend {display: none}
#captcha #captcha_img {;height:40px;border:1px solid #898989;padding:0;margin:0}
#captcha #captcha_mp3 {;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat;text-indent:-9999px;;border-radius:3px; background-position: 0 0;}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat;text-indent:-9999px;border-radius:3px; background-position: 0 -40px;}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 팝업레이어 */
/* 팝업레이어 */
#hd_pop {z-index:9999;position:absolute;left:0;top:0;width: 100%}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {width:100%;}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}




/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}


/* 게시판 */
#bo_v_con p{margin-bottom:0}
.comment-sns-icon img{margin-top:-4px}
#board-list th a{color:#6c757d!important}
.bo_tit{word-break:break-all}
.bo_tit i{margin-right:3px;color:#ccc}
.bo_tit i.fa-lock{color:#616161!important}
.cnt_cmt{font-weight:700;color:#dc3545!important}
#autosave_pop li{padding:8px;border-bottom:1px solid #ccc;display:flex!important;justify-content:space-between!important;align-self:center!important;flex-wrap:wrap!important}
#autosave_pop li:last-child{border-bottom:0}
#autosave_pop li>a{color:#6c757d!important}
#autosave_pop li .autosave_del{display:inline-block;font-weight:400;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;line-height:1.5;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;padding:.25rem .5rem;font-size:.875rem;border-radius:.2rem;color:red;padding-bottom:2px;position:relative;bottom:3px}
#bo_v_con{margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con img,#bo_v_img img{max-width:100%}
#bo_vc_send_sns{display:inline-block;height:29px;margin-top:5px}
#bo_vc_sns{display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns li{float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f{border-radius:3px;background:#3a589b;height:29px;line-height:29px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t{border-radius:3px;background:#00aced;height:29px;line-height:29px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off{background:#bbb}
#bo_vc_sns a{display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input{margin:5px 5px 0 0}



/* 쇼핑몰 */
.sod_opt ul{list-style:none;padding:0}
#sod_frm_escrow{margin-top:1.5rem!important}
#sod_frm_escrow>h2{font-size:1.5rem;font-family:'Noto Sans KR'}
#m_pv_sod_frm .btn_submit,#sod_frm .btn_submit{width:100%;height:40px;font-weight:700;font-size:1.25em;cursor:pointer;border-radius:.25rem}

/*버튼*/
.sct_admin,.sit_admin{position:fixed;top:50px;right:0;z-index:1050}
.sct_admin a,.sit_admin a{line-height:35px;padding:0 10px}
.btn_submit{background:#dc3545;color:#fff;border:0;outline:none;border:0}
a.btn01,.btn_cancel{display:inline-block;padding:0 7px;border:1px solid #ccc;border-bottom:1px solid #aaa;background:#fff;color:#333;text-decoration:none;vertical-align:middle}
#sod_frm .btn01,.btn_cancel{text-align:center;width:100%;height:40px;line-height:38px;font-weight:700;font-size:1.25em;margin:5px 0;border-radius:.25rem}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}

/*배송지목록*/
#sod_addr .default_lb{display:inline-block;background:#fff;border:1px solid #3476be;color:#3476be;cursor:pointer;position:relative;padding:0 5px;height:23px;line-height:23px;margin:0}
#sod_addr input[type="radio"]:checked+.default_lb{background:#3476be;color:#fff}
#hd_define{float:left}
#hd_define:after{display:block;visibility:hidden;clear:both;content:""}
#hd_define li{float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_define li:last-child{padding-right:0;margin-right:0;border-right:0}
#hd_define li a{display:inline-block;color:#919191}
#hd_define li.active a{color:#fff}

/*이니시스 결제창 안보이는 문제*/
.inipay_modal.fade{opacity: 1!important;}


@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 767.98px) {
    .m_captcha audio{display: none}
}
@media (max-width: 575.98px) {}

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}